html, body {
    height: 100%;
}

body {
    font-family: "Raleway";
    font-size: 12px;
    font-weight: normal;
}

.body_gallery {
    background: url(../images/bg.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 2;
}

.body_alacarte {
    background: url(../images/bg_03_1.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 2;
}

.body_reservations {
    background: url(../images/bg_04_1.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 2;
}

.body_00 {
    background: url(../images/home/bg_00.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}

.body_01 {
    background: url(../images/home/bg_01.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}

.body_02 {
    background: url(../images/home/bg_02.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}

.body_03 {
    background: url(../images/home/bg_03.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}

.body_04 {
    background: url(../images/home/bg_04.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}


.body_05 {
    background: url(../images/home/bg_05.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}


.body_06 {
    background: url(../images/home/bg_06.JPG) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*-webkit-transition: background 1s ease-in-out;
    -moz-transition: background 1s ease-in-out;
    -o-transition: background 1s ease-in-out;
    transition: background 1s ease-in-out;*/
}


.page-id-01 {
    background: url(../images/bg_01.jpg) no-repeat bottom center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header-container, #content-container, #footer-container, .push {
    width: 100%;
    float: left;
}

#header, #content, #footer {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}

.bg-white {
    background: white;
    height: 109px;
}

.bg-grey {
    background: #e9e9e9;
}

#header-container .bg-grey {
    height: 10px;
}

#footer-container .bg-grey {
    height: 30px;
}

.bg-colour {
    background: #f7b555;
    height: 10px;
}

#wrapper {
    float: left;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -280px; /* the bottom margin is the negative value of the footer's height */
    position: relative;
}

#footer-container, .push {
    height: 280px; /* .push must be the same height as .footer */
}

#footer {
    margin-top: 20px;
    height: 220px;
}

#footer-container {
    background: #fff;
    position: relative;
    z-index: 999;
}

#bg-container {
    background: #000;
    background: rgba(0,0,0,0.6);
    height: 35px;
}

#logo-container {
    width: 444px;
    height: 210px;
    background: #fff;
    border: 2px solid white;
    z-index: 999;
    position: absolute;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #eeeeee 53%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(53%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#eeeeee 53%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 50%,#eeeeee 53%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 50%,#eeeeee 53%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%,#eeeeee 53%,#eeeeee 100%); /* W3C */
    -moz-box-shadow: 0px 3px 8px #888;
    -webkit-box-shadow: 0px 3px 8px #888;
    box-shadow: 0px 3px 8px #888;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#444444');
}

#logos {
    float: left;
}

#logo-seascape {
    background: url(../images/logo_seascape2.png);
    height: 113px;
    margin: 30px 15px 15px;
}

    #logo-seascape a {
        width: 145px;
        height: 82px;
        display: block;
    }

#logo-text {
    height: 60px;
    margin: 20px 0;
    float: left;
    color: #ccc;
    font-size: 35px;
    line-height: 58px;
    font-weight: 100;
    font-family: "Raleway";
    letter-spacing: -2px;
}

.bg-menu {
    width: 1000px;
    margin: 0 auto;
}

    .bg-menu ul {
        margin-left: 831px;
        float: left;
    }

    .bg-menu li {
        float: left;
        margin-right: 10px;
    }

    .bg-menu a {
        color: #fff;
        font-size: 11px;
        text-decoration: none;
        float: left;
        text-transform: uppercase;
        padding: 11px 0 4px;
        margin: 0 12px;
    }

        .bg-menu a:hover {
            border-bottom: 1px solid #e9961d;
            color: #d2810c;
        }

    .bg-menu .current_page_item a {
        color: #e9961d;
    }

    .bg-menu .current_page_item:hover a {
        border-bottom: 1px solid #fff;
    }


#logo-container #icons a {
    display: block;
    width: 101px;
    height: 27px;
}

#logo-container #icons {
    padding: 0;
    height: 27px;
    width: 101px;
    margin: 0 auto;
}

#ico-fb {
    background: url(../images/icons-social.png) no-repeat 0 0;
    width: 27px;
    height: 27px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

    #ico-fb:hover {
        background: url(../images/icons-social.png) no-repeat 0 -27px;
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
    }


#ico-ta {
    background: url(../images/icons-social.png) no-repeat 0 -54px;
    width: 27px;
    height: 27px;
    float: right;
    margin-left: 10px;
    margin-right: 10px;
}

    #ico-ta:hover {
        background: url(../images/icons-social.png) no-repeat 0 -81px;
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
    }

#col-social {
    width: 168px;
    padding: 0 32px;
}

    #col-social #ico-fb a:hover {
        color: #3a589c;
    }

    #col-social #ico-ta a:hover {
        color: #529147;
    }



    #col-social .row {
        text-decoration: none;
        height: 27px;
        float: left;
        margin: 0 0 10px 0;
        width: 170px;
        margin-top: 15px;
    }

        #col-social .row a {
            text-decoration: none;
            height: 27px;
            float: left;
            line-height: 27px;
            display: inline;
            padding-left: 0px;
            font-size: 11px;
            vertical-align: middle;
        }

/* Home Circle */
.square {
    border-radius: 5%;
    width: 570px;
    height: 570px;
    background: #4f656b;
    background: rgba(80,100,110, 0.9);
    color: #fff;
    float: left;
    text-align: center;
    margin: 10px 0;
    position: relative;
    /* width and height can be anything, as long as they're equal */
}

.circle {
    border-radius: 50%;
    /*width:570px;
	height: 540px;*/
    width: 636px;
    height: 611px;
    background: #4f656b;
    background: rgba(80,100,110, 0.9);
    color: #fff;
    float: left;
    text-align: center;
    margin: 10px 0;
    position: relative;
    /* width and height can be anything, as long as they're equal */
}

.downloadMenu.circle {
    border-radius:2em;
    width: 636px;
    height: 80px;
    background: #ffffff;
    background: rgba(255,255,255, 0.6);
    float: left;
    text-align: center;
    margin: 135px 0 135px 181px;
    position: relative;
}

.downloadMenu.circle .spacer{
    padding-top:14px;
}

.downloadMenu.circle a {
    font-family: 'Allura', cursive;
    font-weight: bold;
    font-size: 62px;
    font-stretch: semi-expanded;
    text-decoration:none;
    color: #004683/*#01B0F0*/;
}

.sub-circle {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #7ea1ab;
    background: rgba(125,160,170, 0.9);
    color: #fff;
    text-align: center;
    margin: 10px 0;
    position: absolute;
    right: 500px;
    z-index: 999;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

    .sub-circle:hover {
        background: #fff;
        background: rgba(255,255,255, 0.9);
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
    }

        .sub-circle:hover a {
            color: #7ea1ab;
        }

    .sub-circle a {
        padding: 45px 0;
        color: #fff;
        text-decoration: none;
        display: block;
    }

#circle-01 {
    top: 285px;
    right: 489px;
}


    #circle-01.post-17 a {
        padding: 30px 0;
    }

#circle-02 {
    top: 430px;
    right: 468px;
}

#circle-03 {
    top: 579px;
    right: 507px;
}

.edit-link {
    margin: 0 auto;
    width: 44px;
    height: 44px;
    display: block;
}

    .edit-link a {
        border-radius: 50%;
        background: rgba(0,0,0, 0.5);
        text-decoration: none;
        padding: 10px;
        width: 24px;
        height: 24px;
        line-height: 26px;
        color: #fff;
        display: block;
    }

        .edit-link a:hover {
            background: rgba(0,0,0, 0.8);
        }

.circle .entry-content p {
    margin: 10px;
    font-size: 13px;
    line-height: 18px;
}

.circle h1 {
    margin: 40px 0 10px;
    font-weight: 100;
    font-family: "Raleway";
    letter-spacing: -4px;
    font-size: 58px;
    line-height: 58px;
}

.square .entry-content p {
    margin: 10px;
    font-size: 13px;
    line-height: 18px;
}

.square h1 {
    margin: 40px 0 10px;
    font-weight: 100;
    font-family: "Raleway";
    letter-spacing: -4px;
    font-size: 58px;
    line-height: 58px;
}

.page-id-01 .circle h1 {
    margin-top: 38px;
}

.page-id-17 .circle h1 {
    margin-top: 90px;
}

.page-id-20 .circle h1 {
    font-size: 48px;
    line-height: 58px;
    margin: 80px 0 10px;
}

.circle p {
    margin-bottom: 20px;
}

.square p {
    margin-bottom: 20px;
}

.circle .p01 {
    padding: 0 32px;
}

.page-id-20 .circle .p01 {
    padding: 0 52px;
}

.page-id-01 .circle .p01 {
    padding: 0 66px;
}

.page-id-17 .circle .p01 {
    padding: 0 70px;
}

.circle .p02 {
    padding: 0 60px;
}

.page-id-20 .circle .p02 {
    padding: 0 52px;
}

.page-id-01 .circle .p02 {
    padding: 0 23px;
}

.page-id-17 .circle .p01 {
    padding: 0 70px;
}

.circle .p03 {
    padding: 0 80px;
}

.page-id-20 .circle .p03 {
    padding: 0 70px;
}

.page-id-01 .circle .p03 {
    padding: 0 65px;
}

.page-id-17 .circle .p03 {
    padding: 0 65px;
}

.circle .p04 {
    padding: 0 115px;
}

.page-id-20 .circle .p04 {
    padding: 0 70px;
    margin-bottom: 5px;
}

.page-id-01 .circle .p04 {
    padding: 0 -1px;
    margin-bottom: 5px;
}

.circle .p05 {
    padding: 0 115px;
    margin-bottom: 5px;
}

.page-id-20 .circle .p05 {
    padding: 0 70px;
    margin-bottom: 5px;
}

.page-id-01 .circle .p05 {
    padding: 0 36px;
    margin-bottom: 5px;
}

.col {
    float: left;
    height: 180px;
    padding: 0;
    overflow: hidden;
    position: relative;
}

#col-address {
    width: 190px;
    padding: 0 40px;
}

#col-signiture {
    width: 141px;
    padding: 0 40px;
    padding-top: 10px;
}

#col-menu a {
    position: absolute;
    display: block;
    width: 332px;
    height: 180px;
    text-indent: -200px;
}

#col-booking:hover h1, #col-menu:hover h1 {
    color: #74becf;
}

#col-contact, #col-social, #col-address {
    border-right: 1px solid #ddd;
}

/* Footer Menu */

.footer-align {
    padding-left: 125px;
}

#ico-container {
    padding-top: 24px;
    float: left;
}

#txt-menu {
    float: left;
    width: 118px;
    padding-top: 50px;
}

    #txt-menu h1 {
        color: #222;
        margin: 0 0 5px 0;
        float: left;
        font-family: "Raleway";
        font-size: 25px;
        line-height: 25px;
        font-weight: 200;
        letter-spacing: -1px;
    }

    #txt-menu p {
        float: left;
        color: #aaa;
        font-size: 13px;
        line-height: 14px;
        font-weight: 200;
    }

#txt-address {
    float: left;
    width: 190px;
}

#col-address h1 {
    padding-top: 20px;
    color: #222;
    margin: 0 0 5px 0;
    font-family: "Raleway";
    font-size: 22px;
    line-height: 25px;
    font-weight: 200;
    letter-spacing: -1px;
    width: 100%;
    clear: both;
    text-align: center;
}

#txt-address p {
    float: left;
    color: #aaa;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
    font-weight: 200;
    padding-top: 10px;
}

#col-signiture h1 {
    color: #222;
    margin: 0 0 5px 0;
    font-family: "Raleway";
    font-size: 22px;
    line-height: 25px;
    font-weight: 200;
    letter-spacing: -1px;
    width: 100%;
    clear: both;
    text-align: center;
    padding-top: 12px;
}

#col-contact {
    padding-left: 32px;
    width: 240px;
}

    #col-contact h1 {
        color: #222;
        margin: 0 0 5px 0;
        font-family: "Raleway";
        font-size: 22px;
        line-height: 25px;
        font-weight: 200;
        letter-spacing: -1px;
        width: 100%;
        clear: both;
        text-align: center;
        padding-top: 20px;
    }

    #col-contact .row {
        width: 100%;
        float: left;
        margin-top: 10px;
    }

    #col-contact .ico {
        float: left;
        margin-right: 10px;
        width: 30px;
    }

    #col-contact .txt {
        float: right;
        font-size: 18px;
        line-height: 23px;
        margin-right: 10px;
    }

#txt-contact {
    float: left;
    margin-top: 20px;
}

#ico-mobile {
    height: 50px;
    background: url(../images/ico-mobile.png) no-repeat;
    margin: 0 auto;
}

#txt-mobile {
    color: #999;
}

    #txt-mobile span {
        color: #000;
    }

#ico-email {
    height: 20px;
    background: url(../images/ico-email.png) no-repeat;
    margin: 0 auto;
}

#txt-email a {
    font-size: 15px;
    text-decoration: none;
    line-height: 20px;
}

#ico-map {
    height: 30px;
    background: url(../images/ico-map.png) no-repeat;
    margin: 0 auto;
}

#txt-map a {
    font-size: 15px;
    text-decoration: none;
    line-height: 30px;
    color: #666;
}

    #txt-map a:hover {
        color: #000;
    }


.menuBody {
    background-color: white;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

.menuLinks {
    width: 100%;
    height: 120px;
    position: relative;
    padding-bottom: 10px;
    padding-top: 5px;
}

    .menuLinks .sub-circle.firstRight {
        left: 770px;
    }

    .menuLinks .sub-circle.secondRight {
        left: 880px;
    }

    .menuLinks .sub-circle:hover {
        background: #d2810c;
        background: rgba(210,129,12, 0.6);
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
    }



.menuBody .sc_blockquote {
    margin-bottom: 30px;
    margin: 1em 0;
    font-size: 14px;
}

    .menuBody .sc_blockquote > blockquote {
        margin-top: 0;
        margin-bottom: 0;
    }

.menuBody blockquote {
    background: url(../images/menu/blockquote-left.png) no-repeat left top, url(../images/menu/blockquote-right.png) no-repeat right top;
    color: #2fbbb2;
    display: block;
    font-size: 24px;
    font-style: italic;
    margin: 1em 20px;
    padding: 0 50px;
    text-align: center;
}

.menuBody .sc_blockquote > p {
    margin-bottom: 0;
    text-align: center;
    margin: 1em 0;
    font-size: 14px;
    color: #2fbbb2;
    padding-bottom: 20px;
}

.menuBody .menuSpacer {
    height: 15px;
}

.menuBody hr {
    background: url(../images/menu/ribbon.png) no-repeat center center;
    clear: both;
    height: 20px;
}

.menuBody .sc_menu {
    margin-bottom: 30px;
    overflow: hidden;
}

    .menuBody .sc_menu a:hover {
        cursor: pointer;
    }

.menuBody .center {
    text-align: center;
}

.menuBody h2 {
    font-size: 20px;
    font-weight: normal;
    background: none;
    border: 0;
    line-height: 1.5em;
    list-style: none;
    display: block;
    padding-bottom: 0px;
}

    .menuBody h2 a {
        color: #444;
    }

        .menuBody h2 a:hover {
            color: #2fbbb2;
        }

.menuBody table {
    border-collapse: collapse;
    margin: 1em 0;
    width: 100%;
    display: table;
    border-spacing: 2px;
    color: #999;
}

.menuBody tbody {
    display: table-row-group;
    vertical-align: middle;
}

.menuBody tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

    .menuBody tr.odd td {
        background: #f4f4f4;
    }

    .menuBody tr.extras td {
        font-weight: bold;
    }

.menuBody .menu td {
    border: 0;
    border-bottom: 1px dotted #ddd;
    padding: 15px;
    display: table-cell;
    vertical-align: inherit;
}

.menuBody .menu span {
    color: #222;
    font-size: 18px;
}

.menuBody .menu .price {
    color: #2fbbb2;
    font-size: 18px;
    text-align: right;
    white-space: nowrap;
}
